<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="71">
    <author>M8E Modding</author>
    <version>1.1.0.0</version>
    <title>
        <en>Pronar T653</en>
        <de>Pronar T653</de>
        <fr>Pronar T653</fr>
    </title>

    <description>
<en>
<![CDATA[
The trailers can transport loose materials and silage.
After removing the sides in the store we can use it to transport pallets and bales.
]]>
    </en>
    <de>
<![CDATA[
Anhänger können lose Materialien und Silage transportieren.
Nachdem wir die Seiten im Laden entfernt haben, können wir Paletten und Ballen transportieren.
]]>
    </de>
    <fr>
<![CDATA[
Les remorques peuvent transporter des matériaux en vrac et de l'ensilage.
Après avoir enlevé les côtés du magasin, nous pouvons l’utiliser pour transporter des palettes et des balles.
]]>
        </fr>
    </description>
	
	<l10n>
		<text name="configuration_BlotnikNie">
			<en>Without fenders</en>
			<de>Ohne Kotflügel</de>
			<fr>Sans ailes</fr>
			<pl>Bez błotników</pl>
		</text>
		<text name="configuration_BlotnikTak">
			<en>With fenders</en>
			<de>Mit Kotflügel</de>
			<fr>Wit ailes</fr>
			<pl>Z błotnikami</pl>
		</text>
		<text name="info_tipSideBackUp">
			<en>Back - upper hinge</en>
			<de>Hinteres - oberes Scharnier</de>
			<fr>Arrière - charnière supérieure</fr>
			<pl>Tył - górny zawias</pl>
		</text>
		<text name="info_tipSideBackDown">
			<en>Back - lower hinge</en>
			<de>Hinteres - unteres Scharnier</de>
			<fr>Arrière - charnière inférieure</fr>
			<pl>Tył - dolny zawias</pl>
		</text>
		<text name="info_tipSideBackLower">
			<en>Back - lower side</en>
			<de>Hinterer - unterer Teil</de>
			<fr>Arrière - partie inférieure</fr>
			<pl>Tył - dolna burta</pl>
		</text>
		<text name="info_tipSideBackFull">
			<en>Back - both sides</en>
			<de>Hinten - beide Teile</de>
			<fr>Arrière - les deux parties</fr>
			<pl>Tył - pełna burta</pl>
		</text>
		<text name="info_tipSideLeftUp">
			<en>Left - upper hinge</en>
			<de>Links - oberes Scharnier</de>
			<fr>Gauche - charnière supérieure</fr>
			<pl>Lewo - górny zawias</pl>
		</text>
		<text name="info_tipSideLeftDown">
			<en>Left - lower hinge</en>
			<de>Links - unteres Scharnier</de>
			<fr>Gauche - charnière inférieure</fr>
			<pl>Lewo - dolny zawias</pl>
		</text>
		<text name="info_tipSideLeftLower">
			<en>Left - lower side</en>
			<de>Links - unterer Teil</de>
			<fr>Gauche - partie inférieure</fr>
			<pl>Lewo - dolna burta</pl>
		</text>
		<text name="info_tipSideLeftFull">
			<en>Left - both sides</en>
			<de>Links - beide Teile</de>
			<fr>Gauche - les deux parties</fr>
			<pl>Lewo - pełna burta</pl>
		</text>
		<text name="info_tipSideRightUp">
			<en>Right - upper hinge</en>
			<de>Rechts - oberes Scharnier</de>
			<fr>Droite - charnière supérieure</fr>
			<pl>Prawo - górny zawias</pl>
		</text>
		<text name="info_tipSideRightDown">
			<en>Right - lower hinge</en>
			<de>Rechts - unteres Scharnier</de>
			<fr>Droite - charnière inférieure</fr>
			<pl>Prawo - dolny zawias</pl>
		</text>
		<text name="info_tipSideRightLower">
			<en>Right - lower side</en>
			<de>Rechts - unterer Teil</de>
			<fr>Droite - partie inférieure</fr>
			<pl>Prawo - dolna burta</pl>
		</text>
		<text name="info_tipSideRightFull">
			<en>Right - both sides</en>
			<de>Rechts - beide Teile</de>
			<fr>Droite - les deux parties</fr>
			<pl>Prawo - pełna burta</pl>
		</text>
		<text name="configuration_capacityAPlan">
			<en>5500L with cover</en>
			<de>5500L mit Abdeckung</de>
			<fr>5500L- Avec couverture</fr>
			<pl>5500L z plandeką</pl>
		</text>
		<text name="configuration_capacityBPlan">
			<en>9500L with cover</en>
			<de>9500L mit Abdeckung</de>
			<fr>9500L- Avec couverture</fr>
			<pl>9500L z plandeką</pl>
		</text>
		<text name="configuration_objecttra">
			<en>Item transport</en>
			<de>Objekttransport</de>
			<fr>Transport d'objets</fr>
			<pl>Transport obiektów</pl>
		</text>
		<text name="configuration_objecttra2">
			<en>Item transport 2</en>
			<de>Objekttransport 2</de>
			<fr>Transport d'objets 2</fr>
			<pl>Transport obiektów 2</pl>
		</text>
	</l10n>
	
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="PronarT653.xml"/>
    </storeItems>
	
    <brands>
        <brand name="PRONAR" title="PRONAR" image="brand_pronar.dds"/>
    </brands>
</modDesc>
